*, *:before, *:after {box-sizing: border-box; -moz-box-sizing: border-box;}*:before, *:after { position: absolute;}img{max-width: 100%; height: auto;}html, button, input, select, textarea { color: #222;}html, body { font-family:Arial; font-size:14px; line-height:22px; height: 100%}a{ text-decoration: none; color: #3498db; outline: 0 !important;}textarea { resize: vertical;}

body {background:#FFF;overflow-x:hidden;}
a[href^="tel:"]{color:inherit;}

/*Pre-sets*/
.show1{display:block;}
.container{ width:1180px;margin:0 auto;padding:0;max-width:100%;position:relative;height: 100%;}
.protect-me{background: #fff;overflow-x:hidden;}
/*transition: all 0.3s linear; -webkit-transition: all 0.3s linear;*/

/*
* Header Config
*/

header{height: 161px; width: auto;text-align:center;}
.logo{position: absolute;padding:0;margin: -3px 0 0 -2px;z-index:99;}
.contactinfo{float:right; height:auto; text-align:left; position:relative;height: 68px;width:827px;background: url(images/bg-contact.png) repeat-x top;/* padding: 20px 0 0 117px; */border-radius: 0 0 0 27px;padding: 20px 0 0 50px;}
.contactinfo:after{content: "";width: 372px;height: 68px;background: url(images/bg-contact.png) repeat-x top;top:0;right: -370px;}
.call{font:15px/100% 'alike angular';color:#fff;display: inline-block;vertical-align: middle;}
.number{font:28px/100% 'alike angular';color:#d3b2ff;display: inline-block;vertical-align: middle;padding-left: 7px;}
.social-icons{display: block;position:absolute;top: 12px;right: 0;z-index: 1;}
.social-icons ul li{font:15px/100% 'alike angular';color:#fff;display: inline-block;vertical-align: middle;}
.social-icons ul li span{margin-right: 6px;}

.other-tab{position: absolute;right: 0;top: 128px;}
.other-tab ul li{display:inline-block; position:relative;}
.other-tab ul li a{color: #211f22;font-size: 15px; padding:0 3px;}
.other-tab ul li:after{top: 5px;right: -3px;content: "";width: 1px;background: #211f22;height: 12px;position: absolute;}
.other-tab ul li a:hover, .other-tab ul li.current_page_item > a{color: #d8626e;}

/*
* Navigation Config
*/
nav{text-align:right;position:relative;clear: both;}
nav p{color:#fff;font:bold 20px/100% open sans;position:absolute;left:10px;top:8px;display:none;}
nav{ padding: 0;}
	nav ul li{ display: inline-block; vertical-align: middle; position: relative; margin: 0 0 0 20px;margin: 25px 0 0 29px;}
	nav ul li:after{content:url(http://www.holycrossnorthmiami.org/wp-content/themes/holycross/images/lispacer.png);top:0;right:0;}
	nav ul li:last-child:after{content:"";}
	nav ul li a{ display: block; padding:0 0; color: #211f22;font:20px/100% 'alike angular';transition: all 0.3s linear; -webkit-transition: all 0.3s linear;text-transform: uppercase;}
	nav ul li a:hover, nav ul li.current_page_item > a{color: #d8626e;}
	nav ul li:hover > ul { display: block; visibility: visible; }
	nav ul ul li{margin: 0}

/* Navigation bar icon */
.nav-toggle-button{ display: none; float: right; color: #211f22; cursor: pointer;position:absolute;top:32px;right:10px;}
	.nav-toggle-button .fa{display: block;}
	.toggle-button {position: absolute; right: 5px; top: 7px; display: none; z-index: 99; color: #211f22 !important;cursor:pointer;}

/*Banner Config*/
#banner{height: 767px;background: url(images/bg-banner.jpg) no-repeat center top;text-align: center;position:relative;}
	.slogan{position:relative;z-index:99;text-align: center;padding:  300px 0 0;}
	.slogan h2{font:49px/100% 'alike angular';color:#fff;}
	.slogan h2 span{display: block;margin-top: 14px;}

	.mobile-img{display:none;}

/*
* Middle Area Config
*/
.midbox {position: absolute;left: 0;right: 0;bottom: 25px;}
[class^=middleboxes]{display:inline-block;vertical-align:top;background:red;min-height:140px;width:280px;text-align:left;border-radius: 5px;background: #faa356;font:14px/20px lato;color:#fff;margin: 31px 8px 0;padding: 10px 21px 20px;position: relative;margin-bottom: -20px;}
[class^=middleboxes]:nth-child(even){background:#8c62c3;}
	[class^=middleboxes] small{font:20px/100% 'alike angular';color:#fff;padding: 0 0 5px 54px;display: block;position: relative;}
	[class^=middleboxes] small span{display:block;margin-top: 5px;}

	.middleboxes1 small:before{content: url(images/i-appointment.png);top:8px;left: 0;}
	.middleboxes2 small:before{content: url(images/i-tour.png);top:7px;left: 0;}
	.middleboxes3 small:before{content: url(images/i-faculty.png);top:7px;left: 5px;}
	.middleboxes4 small:before{content: url(images/i-referrals.png);top:5px;left: 0;}

	[class^=middleboxes]:hover{background: #d8626e;}
/*
* Sidebar Area Config
*/
#sidebar{float: right;}
.gallery{width: 580px;height: 329px;background: url(images/bg-gallery1.png) no-repeat center bottom, url(images/bg-gallery.jpg) no-repeat center top;border-radius: 5px;text-align: center;}
	.gallery h3{font:35px/100% 'alike angular';color:#fff;padding: 34% 0 0;}
	.gallery a{display: block;width: 280px;height: 50px;border-radius: 23px;background: url(images/btn-gal.png) repeat-x top;font:700 18px/50px lato;color:#844400;text-align: left;padding-left:23px;position: relative;margin:23px auto 0;}
	.gallery a:after{content: url(images/gal-after.png);top: 7px;right: 12px;}
	.gallery a:hover{background-position: bottom;color:#fff;}
	.gallery a:hover:after{content: url(images/btn-hover.png);}

#sidebar .xtra-links > a{font: 700 19px/18px lato;display: block;text-align: center;color: #fff;background: #8C62C3;padding: 10px;margin: 10px auto;border-radius: 10px;}
#sidebar .xtra-links > a:hover{background:#FBAD68;}

.page-content,#sidebar{display:inline-block;vertical-align:top;}
.page-content,#sidebar2 {display:inline-block;}
/*
* Main Content Area Config
*/
#main{background: #3e2263;padding: 46px 0 55px;}
.content-title2,.content-title{ height:auto;text-align:left;}
.welcome{font:30px/100% 'alike angular';color:#ffa7b0;text-transform: uppercase;margin: 8px 0 0;}
.content-comp{font:30px/100% 'alike angular';color:#ffa7b0;text-transform: capitalize;}
.page-content {width: 575px; padding: 0 0 20px; font:normal 16px/34px  lato;color:#fff;text-align:justify;}
	.page-content p{margin:32px 0;}
	.page-content p:last-child{margin-bottom:0;}
	.page-content a{font-weight:bold;text-decoration:underline;}
	.page-content a:hover{text-decoration:none;}
	.page-content a{font-weight:bold;text-decoration:underline;}
	.page-content a[href^="tel:"]{color:inherit;text-decoration:none;}
	.page-content ul {margin:0; padding:0; padding-left:30px; list-style:none;}
	.page-content ul li{margin-bottom:6px; position: relative; padding:3px 0 0 30px;text-align:left;background:url(images/bull.png) no-repeat left 13px;overflow:hidden;}
	.page-content a,.comp, .mark{ color: #ffa7b0; font-weight: bold;}
.entry-summary p{margin:10px 0!important;line-height: 25px;}
.entry-meta a,.entry-title a{color:#000;}

.wstyle {font: bold 21px 'alike angular';color: #9b6fd6;}

.programs1 .pbox {min-height: 250px;}
.programs1 .pbox img {float: right;margin: 0 0 0 15px;}

.bio-data {text-align: center;margin:20px auto; border-bottom:2px solid #fff;}
.bio-data .bdbox {display: inline-block;width: 385px;vertical-align: top;margin: 15px auto;max-width:100%;}

.elemen .bdbox{width: 232px;}
.middle .bdbox{width: 370px;}

.events-calendar .wdc_calendar {width:100%!important;}

/*
* Bottom Area Config
*/
#bottom{}
.bottom-top{height: 1027px;}
.programs{width: 590px;font:20px/37px lato;color:#0e0e0e;padding: 45px 30px 0 0;}
	.programs h4{font:40px/100% 'alike angular';color:#333333;padding: 0 0 25px; white-space:pre-line;}
	.programs h4 span{color:#d8626e;}
	.programs ul li{margin-bottom: 46px;min-height: 127px; text-align:justify;}
	.programs ul li a{display:block;font:16px/26px lato;color:#0e0e0e;padding-left: 148px;position: relative;}
	.programs ul li a:before{content: url(images/programs-before.png);top: -3px;left: 0;}
	.programs ul li a small{display: block;font:30px/100% lato;color:#d8626e;padding: 0 0 14px;}
	.programs ul{padding: 56px 0 0;}
	.programs ul li a:hover small{color:#faa356;}
	.programs > a{display:block;font:30px/100% 'alike angular';color:#8c62c3;margin: 145px 0 0;}
	.programs > a:hover{color:#d8626e;}

	.programs p {text-align:justify;}

.mission{width: 590px;height: 486px;background: #8c62c3;position: absolute;top:0;right: 0;font:20px/42px lato;color:#fff;padding: 47px 0 0 50px;}
.mission:after{content: "";width: 372px;height: 486px;background: #8c62c3;top:0;right: -370px;}
	.mission h4{font:30px/100% 'alike angular';color:#fff;padding: 0 0 42px;}
	.mission h4 span{display: block;font-size: 40px;color:#d4b4ff;margin-top: 12px;}
	.mission a{display: block;width: 205px;height: 50px;border-radius: 23px;background: url(images/btn-gal.png) repeat-x top;font:700 18px/50px lato;color:#844400;text-align: left;padding-left:23px;position: relative;margin:59px 0 0;}
	.mission a:after{content: url(images/gal-after.png);top: 7px;right: 14px;}
	.mission a:hover{background-position: bottom;color:#fff;}
	.mission a:hover:after{content: url(images/btn-hover.png);}

.bottom-top img{position: absolute;display: block;bottom: 0;right: -370px;}


.bottom-mid{height: 660px;background: #fafafa;}
/*.bot-img{width: 960px;height: 660px;text-align: left;position: absolute;top:0;left: -370px;}*/.bot-img{width: 100%;height: 660px;text-align: left;position: relative;top: 0;}

/*.bot-img img{display: block;position: absolute;left: 0;bottom: 0;left: -53px;bottom: -1px;max-width: 975px;}*/.bot-img img{display: block;position: relative;left: 0;bottom: 0;left: 0;bottom: -1px;max-width: 975px;margin: 0 auto;}


.events{width: 590px;float: right;padding: 49px 0 0 48px;}
.events h4{font:40px/100% 'alike angular';color:#333333;padding: 0 0 48px;}
	.events h4 span{color:#d8626e;padding: 0px 0 49px;}
	.events ul li a{display:block;font:16px/32px lato;color:#0e0e0e;padding-left: 148px;position: relative;}
	.events ul li a small{display: block;position: absolute;width: 130px;height: 102px;background:#e2e2e2;border-radius: 4px;top: -4px;left: 1px;font:700 20px/100% lato;color:#333333;text-align: center;padding: 17px 0 0;}
	.events ul li a small span{display: block;color:#d8626e;font-size: 40px;margin: 15px 0 0;}
	.events ul li{margin-bottom: 26px;min-height:95px;vertical-align:top;}

	.events ul li a:hover small{background: #d8626e;}
	.events ul li a:hover small span{color:#fff;}

.sbox{min-height: 820px;}


.bottom-bot{text-align: center;padding: 40px 0 0;font:20px/34px  lato;color:#0e0e0e;}
.bottom-bot h4{font:40px/100% 'alike angular';color:#333333;padding: 0 0 28px;}
	.bottom-bot h4 span{color:#d8626e;}
	.bottom-bot p{margin:0 auto;width:45em; }

	.bot-imges img{display: inline-block;vertical-align: top;margin:0 -2px; }

	.bot-imges a{display: block;width: 205px;height: 50px;border-radius: 23px;background: url(images/btn-gal.png) repeat-x top;font:700 18px/50px lato;color:#844400;text-align: left;padding-left:28px;position: relative;margin:43px auto 0;}
	.bot-imges a:after{content: url(images/gal-after.png);top: 7px;right: 14px;}
	.bot-imges a:hover{background-position: bottom;color:#fff;}
	.bot-imges a:hover:after{content: url(images/btn-hover.png);}
/*
* Footer Area Config
*/
footer{ background: #fff; color: #2c2c2c; padding: 0 0; clear:both;height:auto;font:17px/26px  lato;}
.ft-top{height: 400px;padding: 45px 0 0;text-align: left;}
.ft-top:before{content:"";width: 86.3%;height: 2px;background: #dadada;top:0;left: 0;right: 0;margin:0 auto;}


[class^=footerboxes]{display:inline-block;vertical-align:top;width:362px;text-align:left;}
[class^=footerboxes] ul li a[href^="tel:"]{color:inherit; display:inline;}
.footerboxes1 h5{font:30px/100% 'alike angular';color: #333333;padding: 0 0 48px;}
.footerboxes1 h5 span{display: block;color:#d8626e;font-size: 40px;margin-top: 12px;}

address ul li{position: relative;margin-bottom:20px;margin-bottom: 35px;}
address ul li:first-child{padding-left: 69px;}
address ul li:first-child:before{content: url(images/i-map.png);top: 7px;left: 15px;}
address ul li:nth-child(2){padding-left: 90px;}
address ul li:nth-child(2):before{content: url(images/i-phone.png);top: 7px;left: 15px;}

address ul li a{font-weight: 700;color:#d8626e;}
address ul li a:hover{text-decoration: underline;}

.footerboxes2{width: 410px;height: 327px;border:1px solid #ffa977;text-align: center;margin:4px 0 0 28px;}
.footerboxes2 ul li{display: inline-block;vertical-align: top;font: 22.6px/100% arimo;color:#333333;margin:14px 7px;position: relative;}
.footerboxes2 ul li:after{content: url(images/spacer.png);top:0;right: -10px;}
.footerboxes2 ul li:nth-child(3):after{content: "";}
.footerboxes2 img{margin: 17px 5px -1px;}

.footerboxes2 span{display: block;}

.footerboxes3{float: right;text-align: center; position: relative;}
.footerboxes3 img{margin: 0 0 -2px;}
.footerboxes3 a small{position: absolute; white-space: pre-line; font: 700 22px/23px alike angular; color: #8354d5; width: 185px; z-index: 999; left: 0; right: 0; margin: 0 auto; top: 10px; text-shadow: 0px 1px 1px #fff,-1px 0px 1px #fff,1px 0px 0px #fff;}

.ft-bot{height: 99px;width: 879px;background: url(images/bg-footer.png) repeat-x top;position: relative;border-radius: 0 26px 0 0;}
.ft-bot:before{content: "";width: 372px;height: 99px;background: url(images/bg-footer.png) repeat-x top;top: 0;left: -370px;}

#footer_nav{padding: 24px 0 5px;}
	#footer_nav ul{padding:0; text-align: left; list-style: none; }
	#footer_nav ul li{ display: inline-block; vertical-align: top; position:relative;margin:0 20px 0 0;}
	#footer_nav ul li:after{content:url(images/footer_spacer.png);top: 1px;right: -13px;}
	#footer_nav ul li:last-child:after{content:"";}
	#footer_nav ul li a{ display: block; padding: 0; font:20px/100% 'alike angular';color: #fff;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;text-transform: uppercase;}
	#footer_nav ul li a:hover,#footer_nav li.current_page_item a{text-decoration:underline; }

/*
* Copyright Config
*/
#copyright,.footer-comp,#copyright a{ color:#FFF;font:16px/20px lato;}
	#copyright {text-align:left;position: relative;z-index: 1;}
	#copyright a:hover{text-decoration:underline;}


.btop{display: none;overflow: hidden;position: relative;}
	.btt{height: 60px;background: #D8626E url(images/btop.png) no-repeat center top;width: 60px;display: block;position: relative;position: fixed;opacity: .3;bottom: 5px;right: 5px;z-index: 99;border-radius: 50%;background-size: 100% 100%;}
	.btt:hover{opacity: .8;}

.ftlogo{position: absolute;top: -45px;right: -289px;}


.pagination-tabs ul{display:table;width:100%;padding:0;}
.pagination-tabs ul li{ display: table-cell; margin: 0 5px;background:none;padding:0;}
.pagination-tabs ul li a{ display: block; text-decoration: none; color: #fff; padding: 8px 15px; border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; background: #865DBB; font-weight: bold;cursor:pointer;margin: 0 1px;}
.pagination-tabs ul li a:hover, .pagination-tabs ul li a.current-tab{ background: #74d4f8; transition: 2s ease; -webkit-transition: 2s ease; }

.pagination-contents{ padding: 20px; border: 2px solid #865DBB; border-radius: 0 0 10px 10px; }
.pagecont{ font-weight: bold; display: none; }
.current{ display: block; }


.border{border:1px solid #fff;padding:20px;}
.table1 ,.table2,.table3 ,.table4,.table5,.table6{margin:15px 0;}



.table1 .tg  {border-collapse:collapse;border-spacing:0;}
.table1 .tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table1 .tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table1 .tg .tg-4197{font-weight:bold;}


.table2 .tg  {border-collapse:collapse;border-spacing:0;}
.table2 .tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table2 .tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table2 .tg .tg-lqy6{text-align:right;vertical-align:top}
.table2 .tg .tg-5u72{font-weight:bold;vertical-align:top}
.table2 .tg .tg-hgcj{font-weight:bold;text-align:center}



.table3 .tg  {border-collapse:collapse;border-spacing:0;}
.table3 .tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table3 .tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table3 .tg .tg-e3zv{font-weight:bold}
.table3 .tg .tg-4197{font-weight:bold;}


.table4 .tg  {border-collapse:collapse;border-spacing:0;}
.table4 .tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table4 .tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table4 .tg .tg-5u72{font-weight:bold;vertical-align:top}
.table4 .tg .tg-yw4l{vertical-align:top}


.table5 .tg  {border-collapse:collapse;border-spacing:0;}
.table5 .tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table5 .tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table5 .tg .tg-s6z2{text-align:center}
.table5 .tg .tg-baqh{text-align:center;vertical-align:top}
.table5 .tg .tg-9hbo{font-weight:bold;vertical-align:top}
.table5 .tg .tg-yw4l{vertical-align:top}


.table6 .tg  {border-collapse:collapse;border-spacing:0;}
.table6 .tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table6 .tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.table6 .tg .tg-e3zv{font-weight:bold}
.table6 .tg .tg-yw4l{vertical-align:top}

.new-student a:hover{text-decoration:none;}